import React from 'react';
export default function SignalWifiOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M676-390 334-731q36-9 72.5-13t73.5-4q113 0 216.5 38T886-600zm138 276L607-321 480-194 74-600q36-30 75-54.5t82-42.5L113-815l16-16 701 701z" })));
}
